use leptos::prelude::*;

#[component]
#[tracing::instrument(skip_all)]
pub fn Header(children: Children) -> impl IntoView {
    crate::tracing::on_enter!();

    view! {
        <div class="w-full text-black bg-orange-300 border-b-2 border-b-orange-400">
            {children()}
        </div>
    }
}
